How to install libpugl-dev on Debian Unstable (Sid)